<?xml version="1.0" encoding="UTF-8"?>
<ecore:EPackage xmi:version="2.0"
    xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" xmi:id="_BfaKQYEAEd6CGe-wLXggGA"
    name="contradiction_in_reference" nsURI="http://modelversioning.org/ecore/operations/contradiction_in_reference"
    nsPrefix="contradiction_in_reference">
  <eClassifiers xsi:type="ecore:EClass" xmi:id="_BfcmgIEAEd6CGe-wLXggGA" name="Car"/>
  <eClassifiers xsi:type="ecore:EClass" xmi:id="_BfdNkYEAEd6CGe-wLXggGA" name="Engine">
    <eStructuralFeatures xsi:type="ecore:EReference" name="has" upperBound="-1" eType="#_BfcmgIEAEd6CGe-wLXggGA"/>
  </eClassifiers>
</ecore:EPackage>
